/*     1344665 : 맞춤형 컨텐츠      */
.empty__1344665__ {padding:20px 10px;background:#fafafa;}
.empty__1344665__ p {margin:0;padding:0;}
.empty__1344665__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1344665__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1344665__ dd {margin:0;font-size:13px;}
.empty__1344665__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     169335 : 이미지      */
.img__169335__ {max-width:100%}
.img__169335__ * {box-sizing:border-box}
.img__169335__ a {display:block;vertical-align:top}
.img__169335__ img {width:1200px;vertical-align:top}

/*     169336 : 장문 텍스트      */
.textarea__169336__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
   text-align: center;
}

@media all and (min-width:1024px){
	.textarea__169336__ p {font-size:15px}
}

/*     169344 : 이미지      */
.img__169344__ {max-width:100%}
.img__169344__ * {box-sizing:border-box}
.img__169344__ a {display:block;vertical-align:top}
.img__169344__ img {width:1200px;vertical-align:top}

/*     169345 : 장문 텍스트      */
.textarea__169345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.5em;
   text-align: center;
}

@media all and (min-width:1024px){
	.textarea__169345__ p {font-size:15px}
}

/*     169346 : 이미지      */
.img__169346__ {max-width:100%}
.img__169346__ * {box-sizing:border-box}
.img__169346__ a {display:block;vertical-align:top}
.img__169346__ img {width:1200px;vertical-align:top}

/*     169347 : 장문 텍스트      */
.textarea__169347__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.5em;
   text-align: center;
}

@media all and (min-width:1024px){
	.textarea__169347__ p {font-size:15px}
}

/*     169348 : 이미지      */
.img__169348__ {max-width:100%}
.img__169348__ * {box-sizing:border-box}
.img__169348__ a {display:block;vertical-align:top}
.img__169348__ img {width:1200px;vertical-align:top}

/*     169626 : 이미지 (비율형)      */
.img_ratio__169626__ {max-width:100%;vertical-align:top}
.img_ratio__169626__ * {box-sizing:border-box}
.img_ratio__169626__ a {display:block;vertical-align:top}
.img_ratio__169626__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__169626__ img {width:auto}
}

/*     169349 : 이미지      */
.img__169349__ {max-width:100%}
.img__169349__ * {box-sizing:border-box}
.img__169349__ a {display:block;vertical-align:top}
.img__169349__ img {width:1191px;vertical-align:top}

/*     169350 : 이미지      */
.img__169350__ {max-width:100%}
.img__169350__ * {box-sizing:border-box}
.img__169350__ a {display:block;vertical-align:top}
.img__169350__ img {width:1191px;vertical-align:top}

/*     169351 : 이미지      */
.img__169351__ {max-width:100%}
.img__169351__ * {box-sizing:border-box}
.img__169351__ a {display:block;vertical-align:top}
.img__169351__ img {width:1191px;vertical-align:top}

